{
  "name": "astolfo.org",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "ssh://forgejo@git.nijika.astolfo.org/astolfo/astolfo.org",
  "author": "Astolfo.org Contributors",
  "license": "MIT",
  "dependencies": {
    "@11ty/eleventy": "^3.1.2"
  }
}
